Subject: Credits Debate

From: Ronald Duncan <[email-masked]>
Date: Sat, 03 Nov 2001 09:15:09 +0000

A number of points have been made.

1/. The BrandID is invisible to users  (Chris Smith it is a keyword for
matching)

2/. The @ symbol as a prefix (the natural prefix for the brand)  tends to
cause problems in interoperability. (Chris Smith, Tony Lewis, Ronald Duncan)

3/. Credits is too generic - (Chris Smith, David Burdett, Ofer Avineri)

At the moment Credits will not be registered.  

As the BrandID proposer, I would welcome more debate on this issue and would
like to  understand the objection to a generic brandId since this is the key
objection.

--
Regards  --  [email-masked] http://www.ukplc.net
+44 (0) Tel 0118 963 7000     Mobile 07973 754 817     Fax 0118 963 7350
@UK PLC, 5 Jupiter House, Calleva Park, Reading, RG7 8NN, England